Subject: Re: [lojban] [WWWW] Ready to replace www.lojban.org **PLEASE READ**

From: Pierre Abbat <[email-masked]>
Date: Thu, 10 Jan 2002 08:48:04 -0500

On Thursday 10 January 2002 08:29, John Cowan wrote:
> where.html has </title> instead of </h1>, causing the whole page to
> show up in large font on both Mozilla (Linux and Win32) and IE.
> It also lacks the xmlns attribute.

It doesn't all show up in large font in Konqueror, but the navbar is cut off 
below where the text ends. When I adjust the width, it is cut off below "Web 
Resources", or below "About the LLG", or not at all.

phma